Subject: New Reply Received - Re: Your refund is on its way
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 12 Mar 2023 10:34:41 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Re: Your refund is on its way  Ticket comment <div>Hi,</div>
<div><br></div>
<div>Thank you for initiating the refund. I will confirm it when the balance is arrived in my account.</div>
<div><br></div>
<div>Thanks</div>
<div>Jigyasa <br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 12 Mar 2023, at 12:30 AM, Max &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5822728</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammad Tawfik : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Jigyasa ,<br><br>
</div>
<div dir="ltr">
<div dir="ltr"> Thank you for reaching out to <span style="color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, ">Max </span>.<div><br style="box-sizing: border-box"></div>
<div>We sincerely apologize for any inconvenience caused, </div>
<div><br style="box-sizing: border-box"></div>
<div dir="ltr">The refund has been processed in the amount of 65AED for returned items on order 9580996541 to your Card number:  526408******4477 on 07/08/22 and the process take7 -14 days according to bank norms. If you don't receive the refund we advise you to connect with your bank.</div>
<div><br style="box-sizing: border-box"></div>
<div>Feel free to get in touch with us for further assistance.</div>
<div><br style="box-sizing: border-box"></div>
<div>We appreciate your patience.</div>
<div><br style="box-sizing: border-box"></div>
<div dir="ltr" style="box-sizing: border-box; word-break: break-word">Thank You,</div>
</div>
<span style="color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, " dir="ltr">Max </span>Support Team</div>
</div></div>
<div></div>
<div><br></div>
<br>

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5822728